View Issue Details

IDProjectCategoryView StatusLast Update
0008396Talerchallengerpublic2024-05-15 18:01
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.11Fixed in Version0.11 
Summary0008396: challenger complains that matching e-mail addresses do not match
DescriptionAlso, the hint only appears after I click on 'send email' as a pop-up. It would be better for the hint to appear in red as long as the two do not match and for the 'Send email' button to be insensitive/disabled/not-blue, instead of the actual submission triggering the (broken) JS logic.
Steps To ReproduceThe trick is to fix up the first e-mail to match the 2nd e-mail. (I first entered bar@zkey.eu, then bart@zkey.eu in the 2nd field, and then fixed the 1st to bart@zkey.eu). Somehow the JS doesn't realize that the two do now match.

TagsNo tags attached.

Relationships

child of 0008419 confirmed test, package and upload challenger 0.13 to ftp and stable Debian/Ubuntu server 
child of 0008731 assignedsebasjm create spec for get challenge information and solved them 

Activities

sebasjm

2024-04-22 16:41

developer   ~0022288

52d2bb4f4..66c3a47ec

fixed in spa

Issue History

Date Modified Username Field Change
2024-02-14 14:05 Christian Grothoff New Issue
2024-02-14 14:05 Christian Grothoff Status new => assigned
2024-02-14 14:05 Christian Grothoff Assigned To => sebasjm
2024-02-16 22:32 Christian Grothoff Target Version 0.10 => 0.11
2024-02-16 22:46 Christian Grothoff Relationship added child of 0008419
2024-04-15 11:14 Christian Grothoff Relationship added child of 0008731
2024-04-22 16:41 sebasjm Status assigned => resolved
2024-04-22 16:41 sebasjm Resolution open => fixed
2024-04-22 16:41 sebasjm Note Added: 0022288
2024-05-15 17:53 Christian Grothoff Fixed in Version => 0.11
2024-05-15 18:01 Christian Grothoff Status resolved => closed